-- Deploy gaia:alter_image_table_cover_image to mysql

BEGIN;

-- XXX Add DDLs here.
ALTER TABLE `api_topicimage` ADD COLUMN `cover_image_url` varchar(300);
ALTER TABLE `api_preoperationimage` ADD COLUMN `cover_image_url` varchar(300);

COMMIT;
